[SEEMAP]
SizeX=4864
SizeY=3840
MapDir=Images/karte/images/

[MINIMAP]
Spieler=0xff0f66dd
NPC=0xffe3e3e3
Gegner=0xffff0041
Pirat=0xff000000
Inaktiv=0xffa1a1a1
KonvoiSize=5 5
StadtSize=3 3
SpielerSeamap=0xff10375f

[APP]
DefaultCursor=0